@charset "utf-8";

/***
*  J3 Template Stylesheet Boiler Plate
*  Copyright Studio136 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  studio136.biz
***/

@import url('custom.css');

/***
* Edit *
***/
@font-face {
    font-family: 'SourceSansPro';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro-Light';
    src: url('fonts/SourceSansPro-Light.eot');
    src: url('fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Light.woff') format('woff'),
         url('fonts/SourceSansPro-Light.ttf') format('truetype'),
         url('fonts/SourceSansPro-Light.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('fonts/montserrat-light-webfont.eot');
    src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-light-webfont.woff') format('woff'),
         url('fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('fonts/montserrat-light-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ClearSans';
    src: url('fonts/ClearSans-Regular.eot');
    src: url('fonts/ClearSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Regular.woff') format('woff'),
         url('fonts/ClearSans-Regular.ttf') format('truetype'),
         url('fonts/ClearSans-Regular.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***
COLORS

green = 417908
blue = 0073B7

***/

html,body{min-height:100%;}
.skip a{ 
	position:absolute; 
	left:-10000px; 
	top:auto; 
	width:1px; 
	height:1px; 
	overflow:hidden;
} 
.skip a:focus{ 
	position:static; 
	width:auto; 
	height:auto; 
} 
img{ max-width:100%; }
table:not(form table):not(.rubric_user_list table){
  table-layout: fixed;
  width: 100% !important;
  white-space: nowrap;
}


a { text-decoration: none; color:#0073B7; }
a:hover,a:focus,a:active{ text-decoration: none; color:#417908; }
ul{list-style:none;}
.nav{list-style-type: none !important;}
.nav>li>a:hover, .nav>li>a:focus {background-color: transparent;}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

/** BODY **/

body{
	font-family: 'SourceSansPro-Light';
	color: #282828;
	font-size: 20px;
	line-height: 1.75em;
	-webkit-font-smoothing: antialiased;
}
input{
   /* -webkit-appearance: none;*/
    -webkit-border-radius: 0px;
    background-position: 100% 50%;
    background-repeat: no-repeat;
}


/** HEADERS **/

h2{
	font-family: 'Montserrat-Light';
	font-size: 53px;
	font-weight: lighter;
	text-transform: uppercase;
	padding-bottom: 10px;
	color: #808285;
	line-height:53px;
	margin-top: 30px;
}


/** TOP OF PAGE **/

#top{
	padding-top: 20px;
}
#top .custom.topright{
	text-align:right;
}

/** Header Menu **/
.headermenu{ overflow:hidden; }
.headermenu li{
	float:right;
	padding:10px 1.4%;
}
.moduletable.headermenu{
	margin-bottom: 24px;
}
.headermenu a{
	font-family: 'Montserrat';
	font-size: 21px;
	color: #0073B7;
	text-transform: uppercase;
}
.headermenu a:hover{
	color: #417908;
}

/** SEARCH **/
input.search-query{
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	background:#dedede;
	border:none;
}
input.search-query:focus{box-shadow: none !important;}
.topsearch label{
	background-color: #0073B7;
	color: #fff;
	font-family: 'Montserrat-Light';
	font-size: 16px;
	padding: 3px 10px 5px;
}

/** HERO **/

.interior-hero {
	height: 115px;
	min-height:115px;
	overflow: hidden;
	position: relative;
}
.interior-hero img{width: 100%;}
.interior-hero .interior-caption{
	position: absolute;
	top: 35%;
	/*padding-left: 30px;*/
	color: #fff;
	font-family: 'Montserrat-Light';
	font-size: 40px;
	text-transform: uppercase;
	margin: 0 auto;
}

/** Carousel **/
.carousel-caption>div{
	max-width: 60%;
    margin: 10px auto 15px auto;
	color:#fff;
	
}
.carousel-caption .caption_lg{
	font-family: 'Montserrat-Light';
	font-size: 40px;
}
.carousel-caption .caption_sm{
	font-family: 'Montserrat-Light';
	font-size: 18px;
}
.carousel-caption{
	background: rgba(7, 128, 196,1);
}
.courousel-caption .cap1{
	background: rgba(7, 128, 196,1);
}
.courousel-caption .cap2{
	background: rgba(7, 128, 196,1);
}
.courousel-caption .cap3{
	background: rgba(7, 128, 196,1);
}

/** MAIN MENU **/

ul.mainmenu{
	font-family: 'Montserrat-Light';
}
ul.mainmenu>li{
	float:left;
	padding:0px 2% 20px 2%
}
ul.mainmenu li a,ul.mainmenu li span.separator{
	color:#0073B7;
	text-transform: uppercase;
	font-size:23px;
	text-align: center;
}
ul.mainmenu>li.parent:hover{ background-image:none; }
ul.nav-child{
	padding-top:20px;
	display:none;
	position:absolute;
	z-index:1000;
}
ul.nav-child li{
	display:block;
	background-color: rgba(128, 130, 133, 0.9);
	padding: 10px 15px;
	text-align:left;
}
ul.nav-child li a{
	font-size:19px;
	color:#fff;
}
ul.nav-child li:hover>a{
	color: #fff !important;
}
ul.nav-child li:hover{
	background: #0073B7;
}

.item-548 a{
  font-size:24px;
  color:#c75108;
}

/*** STAFF CORNER SUBMENU ***/
#submenu ul.nav li{
  float:left;
  padding:0px 1% 20px 1%
}
#submenu ul.nav li a{
  background: #0073B7;
  color: #ffffff;
  padding: 10px 20px;
}
#submenu ul.nav li a:hover,#submenu ul.nav li.active a{
  background:#417908;
}

/** CONTENT **/
#main_content{
	padding-bottom: 40px;
	padding-top: 40px;
}
#main_content ul{ list-style:circle; }
.home #main_content{
	font-size:26px;
	line-height:32px;
}
#main_content .span8 .item-page{
	padding-right:30px;
}
.page-header{
	padding-bottom: 0px;
    margin: 0px 0 20px;
    border-bottom: none;
}
#main_content .item-page ul li{
	line-height: 28px;
    list-style-image: url('../images/CTEbullet_Blue.jpg');
    padding: 10px 0px;
}

/* JCOMMENTS */

.comments-link{
	font-family: 'Montserrat-Light';
	text-transform: uppercase;
}
#comments .comments-list{
	margin: 0;
}
#jc .rbox{
	border: none;
	padding: 0;
	line-height: 1.75em;
}
#comments .comment-box,#comments .comment-body{
	color: #282828;
}
#comments .comment-anchor{display: none;}
#comments .comment-author, #comments .author-homepage, #comments .author-email{
	font-family: 'Montserrat-Light';
	text-transform: uppercase;
}
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder{
	margin: 0 0 10px 0 !important;
}
#comments-form label, #comments-report-form label{
	font-family: 'Montserrat-Light';
	font-size: 14px;
	text-transform: uppercase;
}
#comments-form input, #comments-report-form input, #comments-form textarea{
	padding: 8px !important;
}
#comments-form textarea{
	max-width: none !important;
	width: 600px;
}
#comments-form .grippie{display: none;}
#comments-form textarea.selected, #comments-form input.selected{
	background-color: #fff !important;
	color: #282828;
}
#comments .comments-buttons{display: none;}


/** SIDEBAR **/
#sidebar{
	margin-top:10px;
}
#sidebar ul{
	list-style-type: none !important;
}
#sidebar ul li{
	background-color: #0073B7;
	margin-bottom: 12px;
	line-height:30px;
	font-family: 'Montserrat-Light';
	font-size: 30px;
	text-align: center;
}
#sidebar ul li a{
	color: #fff;
	text-transform: uppercase;
	padding: 15px;
}
#sidebar ul li h4{
  padding:7px 0;
}
#sidebar ul li:hover, #sidebar ul li.active, #sidebar ul l:focus{background-color: #417908 !important;}

/** FEATURED **/
#featured{
	background-color: #DEDEDE;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: 'SourceSansPro-Light';
	font-size: 19px;
	line-height: 25px;
}
#featured .container{
    display:flex;
}
#featured h3{
	font-family: 'Montserrat-Light';
	font-size: 28px;
	text-transform: uppercase;
	font-weight: lighter;
	margin: 0 auto;
}
#featured h4,#featured h5,#featured h4 a,#featured h5 a{
	font-family: 'Montserrat-Light';
	font-size: 19px;
	text-transform: uppercase;
	font-weight: lighter;
	line-height: 25px;
	margin: 0 auto;
	padding: 0;
	color:#27282b !important;
}

.moduletable-ctenews.span4, .moduletable-twitter.span4, .moduletable-events.span4{
	background-color: #fff;
	/*padding: 20px;*/
}
#featured .span4 > h3{
	padding:20px;
  	margin-bottom: 15px;
}
#featured .span4 > div{
	padding:0px 20px;
}

#dpc-upcoming-106-container,.newsflash-ctenews,#tweet-container{
	overflow:auto;
}

/** CTE NEWS **/

.moduletable-ctenews{border-right: 8px solid #417908;}
.moduletable-ctenews a{
	color: #417908;
	font-family: 'SourceSansPro';
}
.moduletable-ctenews a:hover, .moduletable-events a:hover, .moduletable-twitter a:hover{
	color: #27282b;
	text-decoration: none;
}
.moduletable-ctenews h3{
    color: #fff;
    background-color: #417908;
}
.newsflash-item{
	margin-bottom:20px;
}
/** TWITTER **/

.moduletable-twitter{border-right: 8px solid #0073B7;}
.moduletable-twitter h3{
    color: #fff;
    background-color: #0073B7;
	background-image: url('/images/design/CTE_TwitterFeedIcon.jpg');
	background-repeat: no-repeat;
	padding-left: 74px !important;
    background-position: 30px;
}
.newsfeed-twitter li{
    padding:20px 0;
}
.moduletable-twitter a{
	color: #0073B7;
	font-family: 'SourceSansPro';
	word-wrap:break-word;
}
.TDB-tweet{
	padding:0px 20px !important;
}
.TDB-tweet-container.TDB-tweet-align-left{border: none;}
.TDB-tweet-time{display: none;}

.moduletable-twitter .clr{display:none;}



/** EVENTS **/

.moduletable-events{border-right: 8px solid #c75108;}
.moduletable-events h3{
    color: #fff;
    background-color: #c75108;  
    margin-bottom: 20px;
}

.moduletable-events .event{
	border-bottom: 2px dotted #dedede;
	padding:30px 0px 20px;
}
.moduletable-events .event:nth-child(1){
	padding-top:0px;
}

.moduletable-events .start_date{
	color: #c75108;
	font-family: 'Montserrat';
	font-weight: normal;
	font-size:19px;
}
.moduletable-events a{
	color: #c75108;
	font-family: 'SourceSansPro';
}
.moduletable-events .bar{color: #c75108;}

/** CTE BLOG **/

#blog{
	font-size: 19px;
	line-height: 25px;
}
#blog h3{
	font-family: 'Montserrat-Light';
	font-size: 36px;
	text-transform: uppercase;
	font-weight: lighter;
}
#blog h4{
	font-family: 'Montserrat-Light';
	font-size: 19px;
	text-transform: uppercase;
	font-weight: lighter;
	line-height: 25px;
	margin: 0 auto;
	padding: 0;
}
#blog a{
	font-family: 'SourceSansPro';
	color: #417908;
}
#blog a:hover{
	color: #27282b;
	text-decoration: none;
}

/*** Blog ***/

#blog .span9 .custom{
	padding:30px 0px 40px;
	max-width: 70%;
}
.blog-stripes{
	background: url('/images/design/CTE_StripesBlock.jpg') 0 0 repeat-y;
	height:100%;
}

/** Contact **/
.contact-us #contact-form,.thumbnail.pull-right{
	border:none;
}

/** FOOTER **/

#footer{
	background-color: #005a9e;
	color: #fff;
	padding-top: 60px;
	padding-bottom: 80px;
}
#footer a{
	color:#fff !important;
}
#footer a:hover{
	color:#81bee1 !important;
}
/** SOCIAL MEDIA **/
#footer img{
	padding-right:10px;
}
/*** FOOTER MENU **/
ul.footermenu{
	font-family: 'Montserrat-Light';
	font-size: 19px;
	overflow: hidden;
	margin:22px 0px;
}
ul.footermenu li{
	float:left;
	margin-right:6px;
}
ul.footermenu li a{
	text-transform: uppercase;
}
ul.footermenu .divider{color: #ffffff;}

/** FOOTER INFO **/

#footer .contactinfo{
	font-family: 'ClearSans';
	font-size: 21px;
	line-height: 29px;
	padding-bottom: 20px;
}
#footer .copyright{
	font-family: 'ClearSans';
	font-style: italic;
	font-size: 15px;
	line-height: 19px;
}

/*********************************
*	Bootstrap Overrides
**********************************/
input, button, select, textarea{
	font-family: 'Montserrat-Light';
    font-size: 18px;
}
textarea{
  width:95%;
}
.btn{
	text-shadow: none;
	background-image: none; 
	border:none;
	filter: none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding: 10px 25px 7px;
}
.btn-primary,.btn-primary:hover,.btn-primary:active,.btn-primary:focus{
	color: #ffffff;
	background-color: #417908;
	text-transform:uppercase;
	font-family: 'Montserrat-Light';
    font-size: 18px;
}
.btn-secondary,.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus{
    background-color: #0073B7;
	font-family: 'Montserrat-Light';
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}
.btn-primary[disabled],.btn-primary[disabled]:hover,.btn-secondary[disabled],.btn-secondry[disabled]:hover{
	background-color:#ccc;
	color:#bbb;
}

.btn-primary a,.btn-secondary a, .btn-primary, .btn-secondary{
  color:#fff;
  font-size:18px;
  font-weight:bold;
}

.large-button:hover,.large-button:active,.large-button:focus{
  color:#fff;
}
legend{
	font-size: 18px;
	font-weight:bold;
}
.control-group {
    margin-bottom: 5px;
}
label, input, button, select, textarea{font-size:18px;}
.label, .badge{
	background-color:transparent;
	color: inherit;
	text-shadow:none;
  	padding: 20px 4px 2px 0px;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
}
/* Other Overrides */
a.chzn-single{
	height:30px !important;
	font-size:18px;
}

ul.chzn-results li{
	line-height:20px !important;
	min-height: 1.2em;
    padding: 0px 2px 1px;
	font-size:18px;
}

/*===========================================
		MEDIA QUERIES
================================================*/


/* Large desktop */
@media (min-width: 1200px) { 
	
}
@media (max-width: 1200px) { 
	
	ul.nav li.hover ul.nav-child{
		display:block;
	}
	ul.mainmenu li a, ul.mainmenu li span.separator{
		font-size:18px;
	}
	
}

@media (max-width:979px){
	
	ul.mainmenu li a, ul.mainmenu li span.separator{
		font-size:14px;
	}
	#featured .span4{
		float:none;
		width:100%;
		margin-left:0px;
		height:auto;
	}
	h2{ font-size:33px; }
	#sidebar ul li a{
		font-size:24px;
	}
	.thumbnail.pull-right img{
		max-width:280px;
	}
  
    #main_content table td{
    	display:block;
 	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#hidden-mobile{
		display:none;
	}
	body {
	  padding-right: 0px;
	  padding-left: 0px;
	}
	.container{margin:0 20px;}
	#menuselect{
		background-color:#0073B7;
		color:#ffffff;
		width:100%;
		height: 40px;
		border:none;
	}
	#menuselect .landing{ color:#000000; }
	.menu-select-header{ color:#417908;}
	.carousel-caption{ display:none; }
	#blog .blog-stripes{
		height:40px !important;
	}
	ul.footermenu li{
		float:none;
		width:100%;
		padding:7px 0px;
	}
	ul.footermenu li.divider{ display:none; }
	#footer .contactinfo{
		font-size:16px;
	}
	#footer .copyright{
		font-size:14px;
	}
}
/* Landscape phones and down */
@media (max-width: 480px) { 
	.headermenu li a{
		font-size:16px;
	}
	.thumbnail.pull-right{ float:none; }
	.thumbnail.pull-right img{
		max-width:200px;
	}
}
@media print {
	a[href]:after {
	  content: "";
	}
}
